<%@ page language="java" contentType="text/html;charset=UTF-8" pageEncoding="UTF-8"%>
<%@ page import="com.rivermine.app.branding.BrandingUtility"%>
<%@ page import="com.rivermine.model.ApplicationAccount"%>
<%@ page import="com.rivermine.model.branding.Branding.BrandingType"%>
<%
String aa_id = ApplicationAccount.getCurrentApplicationAccountId(request.getServerName());
long logosDeployTime = BrandingUtility.getActiveBrandingDeployTime(aa_id, BrandingType.NavbarLogos);
long loginDeployTime = BrandingUtility.getActiveBrandingDeployTime(aa_id, BrandingType.LoginWorkflow);
response.setHeader("Pragma", "no-cache");
response.setHeader("Cache-Control", "no-cache");
response.setDateHeader("Expires", 0);
%>
<!doctype html>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->
<!--[if IE 8]>         <html  xmlns:ng="http://angularjs.org" id="ng-app"  class="no-js" ng-app="externalSSOApp" lt-ie9"> <![endif]-->
<!--[if gt IE 8]><!--> <html  xmlns:ng="http://angularjs.org" id="ng-app"  class="no-js" ng-app="externalSSOApp"> <!--<![endif]-->
  <head>
    <meta charset="utf-8">
    <title ng-controller="TitleController" ng-bind="title"></title>
    <link rel="icon" type="image/x-icon" href="favicon.ico?_=<%=logosDeployTime%>">
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta http-equiv="Cache-Control" content="private, no-cache, no-store">
    
    <!-- Place favicon.ico and apple-touch-icon.png in the root directory -->
    <link rel="stylesheet" href="styles/6a6b3285.externalSSOVendor.css"/>
    <!-- build:css({.tmp,app}) styles/main.css -->
    <link rel="stylesheet" href="branding_files/css/custom_style.css?_=<%=loginDeployTime%>" />

  </head>
  <body class="container-fluid">
    <!--[if lt IE 7]>
      <p class="browsehappy">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">upgrade your browser</a> to improve your experience.</p>
    <![endif]-->

    <!-- Add your site or application content here -->
    <div class="row">
        <!-- left hand side margin -->
        <div class="col-sm-3 col-md-3 col-lg-4"></div>

        <div id="contents" class = "col-xs-12 col-sm-6 col-md-6 col-lg-4">

        <!-- Placeholder for the views -->
        <div ng-view="" ></div>

        </div><!-- contents div ends -->

        <!-- right hand side margin -->
        <div class = "col-sm-3 col-md-3 col-lg-4"></div>

    </div><!-- row div ends -->
    <!--[if lt IE 9]>
    <script src="bower_components/es5-shim/es5-shim.js"></script>
    <script src="bower_components/json3/lib/json3.min.js"></script>
    <![endif]-->

    <script src="scripts/f8e97985.externalSSOvendor.js"></script>

    <script src="scripts/96434ee0.externalSSOScripts.js"></script>
</body>
</html>
